﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AxoNN", "AxoNN.vcxproj", "{AB42B4BF-458F-4F4E-B237-BFF95E99DBE1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AB42B4BF-458F-4F4E-B237-BFF95E99DBE1}.Debug|Win32.ActiveCfg = Debug|Win32
		{AB42B4BF-458F-4F4E-B237-BFF95E99DBE1}.Debug|Win32.Build.0 = Debug|Win32
		{AB42B4BF-458F-4F4E-B237-BFF95E99DBE1}.Release|Win32.ActiveCfg = Release|Win32
		{AB42B4BF-458F-4F4E-B237-BFF95E99DBE1}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
